body {
  padding: 10px;
}

h1, h2 {
  text-align: center;
}
#board{
  margin: 0 auto;
  
}

#board td{
  border: 1px solid #ddd;
  width: 18px;
  height: 18px;
}

td.alive {
  background-color: #8CC8DD;
}

td.dead {
  background-color: #fff;
}

#dashboard {
  margin: 10px auto;
  text-align: center;
}